@Echo off
@cls
@color A0
@CHCP 1252

set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

set path=%CmdCurRoot_DP%\..\..\03-BinPublic;%path%

call cmdUti_DateTimeNowGet.cmd

set LOG_DP=%CmdCurRoot_DP%\Log
set LOG_DPNE=%LOG_DP%\JobMgr_DBOPti_%$DateTimeNowFileExt%_log.txt
set SQL_DPNE=%CmdCurRoot_DP%\JobMgr_61_DataBaseOptimice_ReorgIndices.sql

if not exist "%LOG_DP%" md "%LOG_DP%"


REM +++ script is autocreated by JS V3.1601 (Build:20.12.2021 19:00) +++
set sqlJobMDB_txt=on JobMgr Database..............: #JobManagerV3_Custom_WorkInst_ProdSystem#
set sqlScript_txt=execute SQL Script..............: JobMgr_61_DataBaseOptimice_ReorgIndices.sql
set titeleTxt=JobMgr.sql:[JobMgr_61_DataBaseOptimice_ReorgIndices.sql]
title %titeleTxt%
Echo ******************************************************************************************
Echo Start...........................: %Date% %time:~0,8%
Echo %sqlJobMDB_txt%
Echo %sqlScript_txt%
Echo ******************************************************************************************
call "SQLCMD.EXE"  -S #CustomSQlServerName# -U sa -P "*******" -i "%SQL_DPNE%" -w 256 -o "%Log_DPNE%"
color E0
Echo.
Echo ******************************************************************************************
Echo End.............................: %Date% %time:~0,8%
Echo %sqlJobMDB_txt%
Echo %sqlScript_txt%
Echo ******************************************************************************************

